a, h1, h2       { color: #377ba8; }
h1, h2          { margin: 10; }
h1              { border-bottom: 2px solid #eee; }
h2              { font-size: 1.3em; }

table.dataframe, .dataframe th, .dataframe td {
  border: none;
  border-bottom: 1px solid #C8C8C8;
  border-collapse: collapse;
  text-align:left;
  padding: 10px;
  margin-bottom: 20px;
  font-size: 0.9em;
}

td {
  height: 200px;
}

tr:nth-child(odd)   { background-color:#eee;}
tr:nth-child(even)  { background-color:#fff;}
tr:hover            { background-color: #ccf7cc;}
